.content-blocks h2{
	font-family: 'Helvetica Bold', 'Helvetica';
	font-weight: 700;
	font-size: 24px;
	color: #336600;
	text-align: left;
	line-height: 27px;	
	font-style: normal;
	padding-left:0px;
}

.content-blocks h3{
	font-family: 'Helvetica Bold', 'Helvetica';
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	text-align: left;
	line-height: 21px;
	font-style: normal;
	margin-bottom:8px;
	margin-left:14px;
}

#TEM .content-blocks h2{
	padding-left:12px;
}

#TEM .content-blocks h3{
	margin-left:0px;
}

#TEM .content-blocks.first h3 {
	margin-left: 14px;
}

#TEM .content-blocks .getting-started-tools-and-resources-bricklet h3{
	margin-left:0px;
}

#TEM .content-blocks .content-block-region h2, #TEM .content-blocks .content-block-region h3{
	padding-left:0px
}

/**H3 without Margin Left**/
.content-blocks h4{
	font-family: 'Helvetica Bold', 'Helvetica';
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	text-align: left;
	line-height: 21px;
	font-style: normal;
	margin-bottom:8px;
}

.content-blocks a{
	font-family: 'Cambria Bold', 'Cambria';
	font-weight: 700;
	color: #0C57BF;
	text-align: left;
	line-height: 21px;
	font-style: normal;
	font-size: 15px;
	margin-top:4px;
}

.content-blocks {
	font-family: 'Cambria';
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	color: #000000;
	text-align: left;
	line-height: 21px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

#TEM .content-blocks{
	box-shadow: rgb(153, 153, 153) 0px 2px 2.999999761581421px 0px;
	-moz-box-shadow: rgb(153, 153, 153) 0px 2px 2.999999761581421px 0px;
	-webkit-box-shadow: rgb(153, 153, 153) 0px 2px 2.999999761581421px 0px;
}


#TEM .tabContainer .content-blocks .content-blocks{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.content-blocks table{
	margin-bottom:35px;
}

#TEM .content-blocks table{
	margin-bottom: 0px;
}

.content-blocks ul li{	
	background-image: url("../../images/css/greenbulsq.gif");
	background-repeat: no-repeat;
	background-position: 0px 0.6em;
	font-family: "Cambria", Georgia, serif;
	font-size: 0.9375em;
	font-weight: normal;
	line-height: 1.4em;
	text-transform: none;
	padding: 0 0 1em 1.06667em;
}

.content-blocks ul li p{
	color:#000;
	padding:0;
	margin:0;
}

.content-blocks .footnote{
	font-family: 'Helvetica Bold', 'Helvetica';
	font-weight: 700;
	font-size: 10px;
	color: #666666;
	text-align: left;
	line-height: 21px;
	font-style: normal;
	margin-bottom:6px;
	padding-top: 5px;
	text-transform: uppercase;
}

.content-blocks img{
	float:left;
	margin-right:16px;
}

.content-blocks .footnote img{
	float:inherit;
}

.content-blocks .guidance-2 img{
	margin-right:13px;
}

/*LOW RESOLUTION SCREEN FIX*/
#TEM .content-blocks .guidance-2 .panel img{
	margin-right:0px;
	padding-right:11px;
}

#TEM .content-blocks .guidance-2 .guidance-float-content {
	width:370px;
}

.content-blocks td{	
	vertical-align: top;
}

.content-block-region{
	margin-left:14px;
	margin-bottom:8px;
}

.tabContainer .content-block-region{
	margin-bottom:21px;
}

.content-block-region ul{
	margin-top:12px;
}

.content-blocks .hr{
	display:none;
}

.content-blocks .description p{
	padding-bottom:1px;
}